OC.L10N.register(
    "spreed",
    {
    "Users" : "کارنان",
    "Favorite" : "په نښه شوی",
    "Copy link" : "لېنک کاپي کول",
    "Remove from favorites" : "له نښو ويستل",
    "Add to favorites" : "په نښه کول",
    "Groups" : "ګروپونه",
    "Error" : "شسیب",
    "Close" : "بندول",
    "Today" : "نن",
    "Yesterday" : "پرون",
    "Share link" : "د شرېکېدو لېنک",
    "Name" : "نوم",
    "Password" : "پاسورډ",
    "Cancel" : "پرېښول",
    "Copy" : "کاپي کول",
    "Copied!" : "کاپي شو!",
    "Not supported!" : "د کار نه کېږي",
    "Press ⌘-C to copy." : "د کاپي لپاره د ⌘-C تڼۍ کېکاږئ.",
    "Press Ctrl-C to copy." : "د کاپي لپاره د Ctrl-C تڼۍ کېکاږئ.",
    "Share" : "شریکول",
    "Rename" : "نوم بدلول",
    "Send" : "لېږل",
    "Error while sharing" : "شريکولو کې ستونزه",
    "Favorited" : "په نښه شو",
    ", " : ", "
},
"nplurals=2; plural=(n != 1);");
